# == Schema Information
#
# Table name: downloads
#
#  id                :integer          not null, primary key
#  downloadable_id   :integer
#  downloadable_type :string
#  user_id           :integer
#  created_at        :datetime         not null
#  updated_at        :datetime         not null
#

require 'test_helper'

class DownloadTest < ActiveSupport::TestCase
  should belong_to :user
  should belong_to(:downloadable).counter_cache(true)

  should validate_presence_of(:user)
  should validate_presence_of(:downloadable)
end
