# == Schema Information
#
# Table name: languages
#
#  id         :integer          not null, primary key
#  name       :string
#  created_at :datetime         not null
#  updated_at :datetime         not null
#  code       :string
#

require 'test_helper'

class LanguageTest < ActiveSupport::TestCase
  should have_many :learning_objects

  should validate_presence_of(:name)
  should validate_presence_of(:code)

  should validate_uniqueness_of(:code)
end
